@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Sintony:400,700);

body {
	font-family:'Sintony', sans-serif;
	font-size:12px;
	background:url(http://wahotrodshow.com.au/wp-content/uploads/2013/02/roada.jpg) #333;
	color:#222;
}
/* Improve legibility of external fonts in Chrome/Opera on Windows */
body.windows { -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1); }
td, th, label {
	font-family:'Sintony', sans-serif;
	font-size:12px;
	color: #555;
}
p, h1, form, button { border:0; margin:0; padding:0; color:#555; }
.left { float:left; }
.leftdoll{ float:left;margin:7px 0 0 0;color:#777;font-size:10px; }
.clear { clear:both; height:1px; }
.outer-wrapper {
	margin:0 auto;
	padding:14px;
	width:960px;
}

/* ----------- stylized ----------- */
.panel{ 
	background:white url(../wp-content/uploads/2013/02/whitewall.gif) -20px 0px; 
	padding:20px; 
}
h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
h1 > span { color:#aaa; }
p {
	font-size:12px;
	color:#444;
	padding-bottom:15px;
}
p.line { border-bottom:solid 1px #777; }
label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:220px;
	float:left;
}
#howManyTrophies label { text-align:left; width:auto; margin-right: 10px; }
#howManyTrophies select { top: -5px; position: relative; }
select#numVehicles { top: 5px; position: relative; }
.small {
	color:#444;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}
input[type=text],
input[type=file], 
textarea,
select {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #949494;
	margin:2px 0 0 0;
	background-color:#FFF;
	color:#4d4d4d;
}
input[type=text] { width:250px; }
input.smallinput[type=text] { width:100px; }
input.readonly { background-color:white; color:#333; border:none; }
textarea { width:400px; }
button, .button{
	float:left;
	padding:0 20px;
	margin-left:220px;
	background-color: #505050;
	background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #505050), color-stop(1, #707070) );
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #808080;
	color: #FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	height: 35px;
}
button#submit-btn { margin-top:20px; cursor:pointer; float:none; }
button:hover, .button:hover {
	background-color: #606060;
	background-image: linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -o-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -moz-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -webkit-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -ms-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #606060), color-stop(1, #808080));
}

.headerbar { 
	width:100%; 
	background-color:#333; 
	padding:2px 0 2px 0; 
	border-radius:2px;
	background-image: linear-gradient(top, #333 10%, #555 90%);
	background-image: -o-linear-gradient(top, #333 10%, #555 90%);
	background-image: -moz-linear-gradient(top, #333 10%, #555 90%);
	background-image: -webkit-linear-gradient(top, #333 10%, #555 90%);
	background-image: -ms-linear-gradient(top, #333 10%, #555 90%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.10, #333), color-stop(0.90, #555));
	margin:0 0 20px 0;
}
.headerbar h2 { margin:4px 0 0 5px; text-shadow:1px 2px #222; color:#fff; }
.checkbox { background:none; border:none; }
#individual-display, .club-display, .trade-display, #club-or-trade-display, #tradeGroupContainer { display:none; }
table label{ margin:0; padding:0 }
.entrant-form .field label.error{ color:#900; text-align:left; width:auto; }
.entrant-form .field label.success{ color:#00F; text-align:left; width:auto; }
.table_payment input{ text-align:right; width:50px; }
#showphoto{margin:0 0 10px 220px;}
#showphoto img{width:200px}

/* New Styles */
#entrant-form { margin-bottom:50px; }
.entrant-form .field { margin-bottom:4px; position:relative; }
.entrant-form .field label { width:250px; float:left; margin-right:10px; margin-top:5px; text-align:right; }
.entrant-form .field label.left { text-align:left; }
.section.wider .field label { width: 373px; }
#entrant-form table.tshirts-tbl label { width:50px; margin-top:0; }
.entrant-form .section label.error { line-height:20px; color:red; float: none; }
label.trade-display-area-error { width:auto; text-align: left; }
.entrant-form .field label.error { width:auto; line-height:20px; margin-left:5px; margin-right:2px; text-align:left; color:red; float: left; }
#entrant-form .fees-tbl label.error[for="powerQuantity"] { display: inline-block; width: auto; }
.entrant-form .field label br + .small { width:100%; line-height:12px; }
#entrant-form .field input[type=checkbox] { width:auto; float:none; margin:6px 0 0 0; border-width:0; padding:0 0 0 0; }
.tshirts-tbl input.smallinput[type=text] { width:60px; text-align:right; }
.fees-tbl td, .payment-tbl td { font-size:12px; line-height: 27px; }
.fees-tbl tr.trade-display td { line-height: 1em; padding:0 2px 12px 2px; font-size: 12px; }
input[type=text] { margin-left:0; }
.fees-tbl input[type=text] { float:none; width:70px; text-align:right; margin-left:3px; }
.fees-tbl input.medium { width:100px; }
.fees-tbl input#carpetArea { width:60px; text-align:right; margin-left:0; }
.fees-tbl input[type=checkbox] { float:none; width:auto; }
.fees-tbl label { width: 100%; }
#customDisplayAreaRow span,
#customDisplayAreaRow2 span,
#groupEntrantDetailsBlock span,
.displayAreaDimensions span { float: left; line-height: 31px; margin: 0 5px; }
#groupEntrantDetailsBlock label span { line-height: 12px; }
#customDisplayAreaRow input[type=text],
#customDisplayAreaRow2 input[type=text],
#groupEntrantDetailsBlock input[type=text],
.displayAreaDimensions input[type=text] { width:56px; text-align:right; }
#customTradeDisplayAreaRow, #customOpenDisplayAreaRow, #customKoolsvilleDisplayAreaRow { display:none; }
#customTradeDisplayAreaRow span, #customOpenDisplayAreaRow span, #customKoolsvilleDisplayAreaRow span { line-height: 31px; }
#customTradeDisplayAreaRow input[type=text], 
#customOpenDisplayAreaRow input[type=text],
#customKoolsvilleDisplayAreaRow input[type=text] { width:56px; float:none; }
#customTradeDisplayAreaRow label.error,
#customOpenDisplayAreaRow label.error,
#customKoolsvilleDisplayAreaRow label.error { display: inline !important; width: auto; }
#powerFeeRow select, #passQuantity { margin-right:3px; }
.entrant-form .field input.error[type=text], 
.entrant-form .field textarea.error, 
.entrant-form .field select.error { border:1px solid red; }
.fees-tbl input.smallinput[type=text] { width:50px; }
.trade-group-form .fees-tbl input.smallinput[type=text] { width:80px; }
.fees-tbl #total-row td, .fees-tbl #total-row input[type=text] { font-weight:bold; text-align:right; }
.fees-tbl .align-middle { line-height:31px; }
#entrant-form .fees-tbl label { width:100%; }
#entrant-form .fees-tbl td:first-child,
.payment-tbl td:first-child { width:245px; float:none; font-weight:bold; text-align:right; padding-right:10px; }
.field:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .field             { zoom: 1; } /* IE6 */
*:first-child+html .field { zoom: 1; } /* IE7 */
.section h2 {
	background: #333;
	padding: 4px 0 0 5px;
	border-radius: 2px;
	margin: 20px 0 20px 0;	
	color: #fff;	
}
.entrant-form .small { font-size:12px; }
.display-type-block, #customDisplayAreaRow, #customDisplayAreaRow2, #customDisplayAreaRow3 { display:none; }
input#submit-btn { width: 200px; }
.entrant-form table { border-spacing:4px; border-collapse:separate; }
.entrant-form table td { vertical-align:middle; }
#trade-group-form table td { vertical-align: top; }
#trade-group-form .field label { cursor:pointer; }
.entrant-form .field table label { line-height:26px; }
.entrant-form #vehiclePhoto img { max-width:100%; height:auto; }
.entrant-form tr:nth-child(even) td { background-color:transparent; }
.entrant-form tr:hover td { background-color:transparent; cursor:default; }
.entrant-form select option:disabled { color:graytext; }
#trade-vehicles-container { 
	clear: both; 
	overflow:auto; 
}
.vehicle-thumb { 
	width: 170px;
    float: left;
    margin-right: 14px;
    margin-bottom: 14px;
    font-size: 11px; 
}
.vehicle-thumb .thumb-img { width:100%; max-height:170px; }
.vehicle-thumb .thumb-img img { max-width:100%; max-height:100%; }
.entrant-form textarea,
.entrant-form #email { width:330px; font-family:Arial, Helvetica, sans-serif; }
#bodyModifications { height:170px; }
#notes { height:106px; }
.date { display:none; }
.print-only { display:none; }
button.print-form-btn { margin-left:5px; float:none; }
.field-group {
    margin-left: 260px;
}
.group-organiser-name-lookup-block,
#groupEntrantDetailsBlock,
#groupOrganiserDetailsBlock,
#groupDetailsDisplayContainer,
.group-organiser-details-block { display:none; }
#clubDisplayContainer { display:none; }
.club-lookup-field { display:none; }
.club-lookup-field p { padding-bottom: 0; } 
#clubDisplayContainer .field span { line-height: 29px; }
.field .multiline-value { margin-left: 260px; padding-top: 5px; }
.entrant-form .field .field-group label,
.entrant-form .field input[type="radio"] + label {
    float: none;
    display: inline-block;
    width: auto;
}
.payment-is-required { display:none; }
::-webkit-input-placeholder {
    color: #999;
    opacity: 1;
}
::-moz-placeholder {
    color: #999;
    opacity: 1;
}
::-ms-placeholder {
    color: #999;
    opacity: 1;
}
::placeholder {
    color: #999;
    opacity: 1;
}

/* File Upload Progress Bar */
#progress { 
	display:none;
	width: 360px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	padding: 4px 10px;
	background-color: #edede1;
	border-radius: 2px;
	border: 1px solid #949494;
	position:relative;
}
#progress .bar {
    height:3px;
    background-color:#949494;
}
#progress .message {
	line-height:20px;
	font-size:12px;
	color:#555;
}
#progress .cancel {
	position:absolute;
	top:3px;
	right:5px;
	font-size:12px;
	color:#555;
	height:15px;
	line-height:15px;
	width:15px;
	text-align:center;
	cursor:pointer;
}
#progress .cancel:hover { color:999; }
#progress .message.error * { color:red; }
#progress .message p { padding-bottom: 0; }

.captcha-row { padding-top:15px; }
.captcha-row img.captcha { float:left; border:0; margin:0 10px 0 50px; }

.successMessage,
.errorMessage,
.generalMessage {
	margin:20px 0;
	padding:15px 20px;
	border-radius:4px;
	line-height:18px; 
    max-width:800px;
    color:#fff;
}
.successMessage *,
.errorMessage *,
.generalMessage * {
	color:#fff;
}
.errorMessage { background-color:red; }
.successMessage { background-color:blue; }
.generalMessage { background-color:#333; }
.successMessage ul,
.errorMessage ul,
.generalMessage ul { margin-left: 20px; }
.successMessage p:last-child,
.errorMessage p:last-child,
.generalMessage p:last-child { margin-bottom:0; padding-bottom: 0; }

.opaque {
	opacity: 0;
}

.fees-tbl td.divider { border-bottom:3px double black; }
.fees-tbl tr.bold td, .fees-tbl tr.bold input[type=text] { font-weight:bold; }
table.cols-2 th { 
	width:50%; 
	padding:10px 0;
	text-align: left;
	font-size:16px;
}
table.cols-3 th { 
	width:33%; 
	padding:10px 0;
	text-align: left;
	font-size:16px;
}
.field label > span.left {
    float: left;
}
.field label > span.left + input {
    margin-left: 10px;
}
.alert-msg { font-weight:bold; color:red; font-size: 12px; }
#trade-vehicles-message { padding: 20px 100px; }
#tradeIdErrorMsg2 { padding: 20px 100px; }
#groupIntroMsg { padding: 10px 100px; }

.payment-form fieldset {
    height: 100%;
    padding: 25px 25px;
    margin: 5px;
    border: 1px solid #777;
    border-radius: 8px;
}

.payment-form table.wrapper { width:100%; border-spacing: 0; }
.payment-form table.wrapper td { height: 100%; vertical-align: top; }
.payment-form .payment-tbl td { line-height:1em; vertical-align:top; padding: 6px 0; }
.payment-form table.wrapper td p { line-height:1.6em; }
.payment-form table.wrapper legend { font-weight: bold; }

.isInternational, .isPostalInternational { display:none; }
.col-heading { 
    font-size: 16px; 
}
.bold { font-weight:bold; }


#findGroupByOrganiserNameBtn { margin-left: 15px; }
#groupOrganiserErrorMsg, 
#groupOrganiserSuccessMsg { display:none; }
.club-error-msg { display:none; }

/* jQuery.confirm dialog  */

#confirmOverlay {
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background: rgba(11,11,11,0.3);
    z-index:100000;
}

#confirmBox {
    background-color:#fff;
    width:460px;
    position:fixed;
    left:50%;
    top:50%;
    margin:-130px 0 0 -230px;
    border: 1px solid rgba(33, 33, 33, 0.6);
    -webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.5);
    box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.5);
}
#confirmBox h1,
#confirmBox p {
    padding: 10px 20px;
}

#confirmBox h1 {
    font-size:13px;
    margin-bottom:0;
    background-color:#ddd;
}

#confirmBox p {
    background:none;
    font-size:12px;
    line-height:1.2;
    margin-bottom: 5px;
}

#confirmBox > p:first-of-type, 
#confirmBox > p:last-of-type {
    padding-top: 5px;
}

#confirmButtons {
    padding-bottom:15px;
    padding-right:15px;
    text-align:right;
}

#confirmBox .button {
    display:inline-block;
    float: none;
    height: 30px;
    font-size:13px;
	line-height:28px;
    margin-right: 3px;
    padding: 0 25px;
    text-decoration:none;
	border: 1px solid #999;
    border-radius: 3px;	
    background: transparent;
    color: inherit;
    margin-left: 0;
    font-weight: normal;
}
#confirmBox .button:last-child {	margin-right:0; }

/********** PRINT STYLES **************/

@media print {

	body { background-image:none; color: #000; background-color:#fff;  }
	div.panel { max-width:750px; padding:0 0; background-image:none; background-color:transparent; }
    .noPrint { display:none; }
	div.section {
		margin:10px 0;
		padding:0 0 0 0;
		border-width:0;
		max-width: none;
		width:100%;
	}
	td, th, label { color: #000; }
	.section.no-break { page-break-inside: avoid; }
    .payment-form table fieldset { border-width:0; padding: 0 0; margin: 0 0; }
	div.section h2 {
		background-color: #fff;
		color:#000;
		top:0;
		padding-left:0;
	}
	div.display-type-block h3 { margin:8px 0 8px 0; }
	.entrant-form div.field { margin-bottom: 0; }
	.entrant-form div.field label { 
		width: 260px; 
		text-align:right;
		color:#000; 
	}
	.entrant-form .fees-tbl #total-row td { text-align:center; }
	.entrant-form .fees-tbl #total-row td.border { border-top:1px solid #000; }

	form.entrant-form table.fees-tbl td:first-child { width:270px; }
	form.entrant-form table { border-spacing: 0px; }
	.entrant-form div.field.admin-field, .entrant-form input.readonly { background-color: #fff; }
	.entrant-form div.field table label { margin-top:0; }
	.tshirts-tbl span.print-only { width:50px; }

	.outer-wrapper > img,
	.field.captcha-row,
	form.entrant-form .field label .small,
	.entrant-form div.field input[type=text], 
	.entrant-form div.field input[type=checkbox], 
	.entrant-form div.field textarea, 
	.entrant-form div.field select,
	.entrant-form .fees-tbl input[type=text], 
	.entrant-form .fees-tbl select,
	.panel h1,
	div.header,
	body button,
	#upload-row,
	#vehiclePhoto,
	.entrant-form div.field label.error,
	div.errorMessage,
	div.successMessage,
    div.generalMessage { display:none; }

	body p.line { border-bottom-width:0; }

	body.doc2 h2, 
	body.doc2 h3,
	body.doc2 .fees-tbl,
	body.doc2 .field { display:none; }
	body.doc2 div.display-type-block { display:none !important;}
	.doc2 div.section { margin:0 0; }
	body.doc2 .doc2-print,
	.doc2 #vehiclePhoto,
	body.doc2 .field.doc2-print,
	p.date { display:block; }
	.doc2 #vehiclePhoto { margin-top:15px; }

	span.print-only { display:inline-block; max-width:400px; line-height: 1.2em; padding-top:5px; }
}
